.thankyou-banner {
  background-color: #eff0f4;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 0;
}

.thankyou-banner h2,
.thankyou-banner h1 {
  font-family: var(--fontGraphikSB);
  font-size: 30px;
  line-height: 48px;
  color: var(--headingcolor);
  margin: 0;
  margin: 20px 0;
}

.thankyou-banner p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

.thankyou-heading {
  margin-bottom: 100px;
}

.thankyou-heading h1 {
  font-size: 32px;
}

.thankyou-heading p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 20px;
}

.thankyou-banner svg {
  font-size: 80px;
  color: var(--primarycolor);
}

@media (max-width: 767px) {
  .thankyou-banner {
    padding: 58px 0;
  }

  .thankyou-heading h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .thankyou-heading p {
    margin-top: 16px;
  }

  .thankyou-heading {
    margin-bottom: 60px;
  }
}
